/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");


/* headers */
.main-heading, .page-title, .entry-title {
   
    border-left: 0px solid #e54e53;
    padding-left: 14px;
   font-size:150%;
   font-weight:500;
}
/* general */
.post-header .post-meta ,
.post-header .comments {display:none;}
.row article, aside ul {background:#FFF;}
div.featured img { padding:4%;}
/* sidebar */
.main .sidebar .widgettitle, .tabbed .tabs-list {
	background-color: #5a6376;
}
.post-content, .main .sidebar ul {padding:2%;}

.sidebar .widget li li {
    border: 0;
	list-style:circle;
	    padding: 7px 0px;
    margin-left: 8%;
}

.sidebar ul.sub-menu 
{background:#FFF!important;}
.sidebar ul.sub-menu .current_page_item a
{
 text-decoration: underline;
}



/* fonts */


@font-face {
    font-family: 'nexa_lightregular';
    src: url('fonts/Nexa_Free_Light-webfont.eot');
    src: url('fonts/Nexa_Free_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nexa_Free_Light-webfont.woff2') format('woff2'),
         url('fonts/Nexa_Free_Light-webfont.woff') format('woff'),
         url('fonts/Nexa_Free_Light-webfont.ttf') format('truetype'),
         url('fonts/Nexa_Free_Light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'nexa_boldregular';
    src: url('fonts/Nexa_Free_Bold-webfont.eot');
    src: url('fonts/Nexa_Free_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nexa_Free_Bold-webfont.woff2') format('woff2'),
         url('fonts/Nexa_Free_Bold-webfont.woff') format('woff'),
         url('fonts/Nexa_Free_Bold-webfont.ttf') format('truetype'),
         url('fonts/Nexa_Free_Bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html { background: url('images/bg-repeat.png'); }
body { background: url('images/background.jpg') no-repeat;  background-size: 100% auto; 
    font: 14px/1.5 "PT Sans", Arial, sans-serif;}
body.error404 .main { background:#fff; }
a { color: #3e465c; }
.main { margin-bottom: 10px!important; }
.main .sidebar .widgettitle, .tabbed .tabs-list, h3.gallery-title, .comment-respond small, .main-heading, .gallery-title, .section-head, .main-footer .widgettitle, .entry-title, .page-title { font-family: 'nexa_boldregular'!important;}
#main-head .wrap { padding: 0 0;}
.main-head header {   min-height: 121px; line-height: 121px; padding-bottom:7px; float:left; background:#fff; height:124px; width:100%; float:left;}
.main-head .title { padding-left:3px; }
#header-right-wrap { float:right; width:100%; height:126px;}
#header-image { background:#fff url('images/header-image.jpg') top left no-repeat; height:122px; width:242px; float:left; margin-top:3px; }
#header-right { float:right; padding:3px 18px 2px 0; height:126px;}
#social-media { width:140px; float:right; height:76px; display:block; font-size:10px; line-height:15px; text-align:center;  font-family: 'nexa_boldregular'; color:#767676; padding-top:15px;}
.social-media-header { width:100%; text-transform:uppercase; font-size:11px; }
#address { font-family: 'PT Serif', serif; float:right; width:100%; height:16px; line-height:16px; margin-top:10px; font-size:13px;}
#twitter { background: url('images/sm-twitter.png') no-repeat; height:36px; width:45px; float:left; display:block;}
#twitter a { height:36px; width:45px; float:left; display:block; }
#facebook { background: url('images/sm-facebook.png') no-repeat; height:36px; width:49px; float:left; display:block; }
#facebook a { height:36px; width:49px; float:left; display:block;}
#pinterest { background: url('images/sm-pinterest.png') no-repeat; height:36px; width:42px; float:left; display:block;}
#pinterest a { height:36px; width:42px; float:left; display:block;}
#sm-title-wrap { width:140px; height:20px; float:left;  display:block; }
.sm-title { width:33%; float:left; height:20px;  display:block; font-family: "PT Sans", sans-serif; }
.sm-title a { font-weight:400; color:#838383;}
.wrap { width:1135px; padding:0; }
nav { font-family: 'nexa_boldregular'; letter-spacing:1px; }
.navigation { background:#283352; border-bottom:none;}
.navigation .menu li > a {  padding: 0 0; margin:0 15px;}
.navigation .menu > li:hover > a, .navigation .menu > .current-menu-item > a, .navigation .menu > .current-menu-parent > a, .navigation .menu > .current-menu-ancestor > a, .navigation .menu > li > a { border-bottom: 0;}
.navigation .menu li li:hover, .navigation {
		background: #283352; }
.navigation .menu > .current-menu-item > a { background: url('images/nav-border.png') 0 10px repeat-x;}
.navigation .menu > .current-menu-item > a:hover { background: url('images/nav-border-hover.png') 0 10px repeat-x;}
.navigation .menu > li:hover { background:#44527b; -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }
.navigation .menu > li:hover a {  webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none; }
.navigation .menu li > a:after { display:none; }
.navigation .menu > li > ul { top:43px; }
.navigation .menu ul { background: #44527b; }
.menu li li.current-menu-item, .navigation .mega-menu.links > li > a, .navigation .mega-menu.links > li > a:hover {
		background: #44527b; }
.navigation .mega-menu.links { padding: 15px 0 22px 0; }

.navigation.sticky { width:1135px; background-color: rgba(40, 51, 82, 0.9); }
.navigation .mega-menu.links > li > a { border-bottom: 1px solid #7e859a; }
.navigation .mega-menu.links > li li a { border-bottom: 0; line-height:17px; padding:3px 0!important; }
.navigation .mega-menu.links > li li a:before { display:none; }

.sub-menu { background:#44527b!important; }
.sub-menu li a { background:none!important; padding: 2px 7px!important; font-family: "PT Sans", sans-serif!important; font-size:13px!important; font-weight:700; -webkit-box-shadow: none; }

#search { float:left; padding:5px 25px 0 0; display:block; line-height:normal; text-align:left;}
#radio-buttons { margin-bottom: 5px; }
#radio-buttons input { width:14px; height:14px; margin-left:3px; margin-right:5px; vertical-align:middle;}
#radio-buttons label {  font-size: 12px; line-height:14px;}
#search-submit-go { background:#798397; color:#fff; text-transform:uppercase; font-family: 'nexa_boldregular'; font-size:11px;  padding-top:6px!important; }
#search-submit-go:hover { background:#a3adbf;}
input, textarea, select { font-size:12px; padding: 4px 5px; }
#search_box, #search_box2 { width:180px; }
#search_box2 { margin-top:3px; }
.selectbar { margin-bottom:5px; margin-top:5px; }

.main { margin-top:30px; }
#column1-wrap { width:100%; float:left;}


#todays-events { color:#fff; font-size:13px; padding-right:20px; margin-bottom:30px; }
#todays-events-mobile { color:#fff; font-size:13px; margin-bottom:20px; }
#te-title { font-family: 'nexa_boldregular';  letter-spacing:1px;  text-transform:uppercase;}
#todays-events h2 a, #todays-events-mobile  h2 a { font-family: "PT Sans", sans-serif!important; font-size:13px;}
#todays-events h4, #todays-events-mobile h4 { color:#fff; font-family: "PT Sans", sans-serif!important; font-size:13px; line-height:17px;}
#todays-events .event-list-post, #todays-events-mobile .event-list-post { margin-bottom:0; padding:5px 0; border-bottom:1px dotted #d6d6d6; width:100%;}
#todays-events-mobile .event-list-post { margin-bottom:10px; width:22.5%; margin-right:2%;}
#todays-events .event-list-post:last-child { border-bottom:0!important; }
#todays-events .event-list-content { margin-left:0; }
#todays-events-mobile { display:none; margin-top:20px;}
#news-events { width:18%; background: url('images/news-events.png') top left no-repeat; padding-top:101px; float:left;}
#news-events li { background: url('images/bullet.png') 0 8px no-repeat; padding-left:13px;}
#news-events a, #todays-events-mobile a { font-family: 'nexa_boldregular'; color:#fff; letter-spacing:1px;}
#news-event-wrap { width:57%; float:left;  display:block;}
.news-event-post { width:31%; float:left; background:#fff; overflow:hidden; margin-right:2.3333333%; margin-bottom:15px; display:block; }



.home-post-content { padding:10px 10px 8px 10px; font-family: 'PT Serif', serif; color:#3a3a3a; max-height:150px; min-height:150px;}
.home-post-title { font-family: "PT Sans", sans-serif!important; font-size:17px; color:#3a3a3a; font-weight:700; margin-top:20px; display:block; width:100%; line-height:20px;}
.home-post-excerpt p { margin-bottom:6px; line-height:18px; }
#upcoming-events { width:25%; float:left; background:#fff;}
#upcoming-events .css-events-list { padding:5px 15px 17px 15px; }
#upcoming-events .read-more { padding-top:15px; }
#ue-title { background:#5a6376 url('images/calendar-icon.png') top right no-repeat; font-family: 'nexa_boldregular'; color:#fff; letter-spacing:1px; padding:7px 10px 5px 10px; text-transform:uppercase; font-size:13px;}
.event-list-post { width:100%; float:left; margin-bottom:13px; }
.event-list-thumb { float:left;}
.event-list-content { float:left; }
.event-list-post h2 { font-family: "PT Sans", sans-serif!important; font-size:15px; line-height:17px; margin-top:-2px; font-weight:700;}
.event-list-post h4 { font-size:14px; line-height:18px;}
.post-content .event-list-post h2 { font-size:18px; line-height:21px; margin-bottom:6px;}
.post-content .event-list-post h4 { font-size: 15px; line-height:21px; color:#606569; margin-bottom:15px;}
.post-content .event-list-post p { margin-bottom: 8px; }
.post-content .event-list-post { margin-bottom:40px; }


.cat-title { position:relative!important; float:left; line-height: 20px; display:block; padding:0; margin:0; width:94%; padding:1% 3%; font-family: 'nexa_boldregular'; text-transform:uppercase; font-size:13px; letter-spacing:1px; margin-top:-6px;}
.read-more a { font-weight:700; font-family: "PT Sans", sans-serif!important;}

table.em-calendar { margin:20px 0 0 0; width:100%; }
table.em-calendar tbody tr:last-child td{ padding-bottom:10px; }
table.em-calendar tbody tr td:first-child { padding-left:8px; }
table.em-calendar tbody tr td:last-child { padding-right:8px; }
table.em-calendar td { border:0; padding: 1px 4px; }
table.em-calendar thead { background:#394359; color:#fff; font-weight:normal; font-size:15px;}
table.em-calendar thead td { background:none; }
tr.days-names { background:#5a6376; color:#fff; }
tr.days-names td { background:none; font-size:12px!important;}
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a  { color:#434343!important; font-family: "PT Sans", sans-serif!important; letter-spacing:normal!important;}
table.em-calendar td.eventful-pre a, table.em-calendar td.eventful-post a { color:#ccc!important; font-family: "PT Sans", sans-serif!important; text-decoration:none; }

#column2-wrap { width:100%; float:left; margin-bottom:20px; }
#column2-left { width:16.5%; float:left; padding-right:1.5%; margin-top:22px;}
#column2-center { width:55.6666666%; float:left; padding-right:1.333333%; }
#column2-right { width:25%; float:left; margin-top:22px;}
#column2-left-mobile { display:none; }


.column2-left-widget { float:left; width:100%; margin-bottom:25px; background:#fff; }
.column2-left-widget-title { background:#5a6376; float:left; display:block;  padding:4px 6% 5px 6%; font-size:15px; color:#fff; font-family: "PT Sans", sans-serif; width:88%; font-weight:bold; letter-spacing:0.07em;}
.column2-left-widget-text {  float:left; line-height:17px; width:100%; }
.column2-left-widget-text p { margin-bottom:11px; }
.newsletter-title { background:#5a6376 url('images/mail-icon.png') top right no-repeat; }
.hours-title { background:#5a6376 url('images/hours.png') top right no-repeat;}
.contact-title { background:#5a6376 url('images/contact.png') top right no-repeat; }
#newsletter{ font-family: "PT Sans", sans-serif;  float:left; line-height:16px; margin-bottom:7px; font-weight:bold; text-align:center; padding:10px;}
#join-button { background:#7f8a9f; color:#fff; text-transform:uppercase; font-family: 'nexa_boldregular'; font-size:11px; padding:7px 20px; clear:both; margin:0 auto; width:80px; margin-top:10px;}
#join-button:hover { background:#a3adbf;}

#trustees{ font-family: "PT Sans", sans-serif;  float:left; line-height:16px; margin-bottom:7px; font-weight:bold; text-align:center; padding:10px;}
.column2-right-widget { float:left; width:100%;  margin-top:25px; background:#fff; }
.trustees-title { background:#5a6376 url('images/trustees-icon.png') top right no-repeat; }
#hours { font-size:13px;  }
#hours li { line-height:20px!important;}
#hours h3 { font-size:15px; line-height:20px; margin-bottom:2px;}
#contact iframe { width:100%; }

#column2-wrap ul.sc-tabs { padding:10px 0 0 10px; }
ul.sc-tabs li a { padding: 5px 15px; }
.sc-tabs-panes { padding: 10px; border-top: 1px solid #d9d9d9; border-bottom:1px solid #fff; border-left:1px solid #fff; border-right:1px solid #fff;}
#contact .sc-tabs-panes { padding:0; }
.sc-tabs .active a { border-bottom: 1px solid #ca3215; }

#book-widget-wrap { width:100%; float:left; background:#fff; }
#book-widget-title { background:#b1240a; float:left; display:block;width:100%;}
#book-widget-title h2 { font-size:13px; color:#fff; font-family: 'nexa_boldregular'; text-transform:uppercase; letter-spacing:1px; padding:7px 10px; }
#book-widget { padding:0 5px; float:left; }
.book-widget { padding:15px 15px; float:left; text-align:center; }
.book-widget h2 { font-family: 'nexa_boldregular'; font-size:16px; margin-bottom:6px; color:#353c55;}
.post-content { font-size:15px; }
.post-content ul { list-style-type: disc; }
.main-heading, .page-title, .entry-title { font-size:24px; padding-top:10px; margin-bottom: 14px;}
.comments { display:none; }


.main .sidebar:before, .sidebar .theiaStickySidebar:before { border-left:0; }
.main .sidebar .widgettitle { margin-bottom:10px; letter-spacing:1px; padding-left:7px;}
.widget { font-size:14px; }
.sidebar .widget li li { list-style: disc; padding: 2px 0px; }
.sidebar .widget li li a { padding-left:0!important; font-weight:normal;}	
.main .sidebar ul.sub-menu { padding-top:0; }
h3.widgettitle { font-family: 'nexa_boldregular'!important; text-transform:uppercase; }

.main-featured .cat, .main-featured .the-date, .main-featured .slider h3 { display:none; }
.main-featured { padding:0; background:none; float:left; margin-top:22px; margin-left:0; margin-bottom:30px; border:5px solid #fff; }
.main-featured .wrap {  float:left; }
.main-featured .col-8 {  padding:0; }
.main-featured .pages .flex-active { background:#8ba022; }
.main-featured .slider { width:100%; }
#column-wrap { width:908px; float:left; }
#column-wrap2 { width:203px; float:left; padding-left:23px; padding-top:28px; }

.caption { color:#fff; font-size:16px; line-height:19px; }
.caption p { margin-bottom:5px;}
.caption .read-more a { color:#fff; }

.post-header .post-title:before { border-left:0; }
.post-container { padding-bottom:40px; }


#featured-digital { background: #fff url('images/featured-digital2.jpg') top center no-repeat; padding-top:198px; padding-bottom:20px; float:left;}
.fd-content { margin:0 18px; padding:7px; border-bottom:1px solid #ded6d9; text-align:center; font-family: "PT Sans", sans-serif; font-size:13px; line-height:14px;}
.fd-title a { color:#353c55; font-weight:700; font-size:15px; line-height:22px;}
.fd-content p { margin-bottom:0; }
#fd-more { width:50px; margin:0 auto; padding-top:10px; text-align:center;}
#fd-more a { color:#7d7d7d; font-weight:700; font-size:14px; line-height:22px; }

.goog-te-gadget, .goog-logo-link, .goog-logo-link:link { color:#aab2c2!important; }
#google_translate_element2 { float:left; margin-top:-10px;}

#wpfc-calendar-wrapper *, .ui-selectmenu-menu { font-size: 14px!important; }
.ui-widget { font-family: "PT Sans"!important; }
.fc-event-inner { font-family: "PT Sans"!important; line-height:17px!important;}
.fc-day-grid-event .fc-content { white-space:normal!important; line-height:16px!important;}
#wpfc-calendar-wrapper h2 { font-size:19px!important; }

.sidebar .menu li.current-menu-item { background:none!important; }
.sidebar .menu li.current-menu-item a { font-weight:bold!important; text-decoration:none!important; }

.main-footer { background:none; }
.main-footer .wrap {background:#283352;padding: 10px 0 0 0;}
.main-footer h3.widgettitle { margin-bottom:15px; border-bottom:1px solid #7a8499; color:#e6e8eb;  letter-spacing:0.07em;}
.main-footer li { display:inline-block; line-height:18px; display:block;}
.main-footer .widget li { border-bottom: 1px dotted #5e6886; font-size:13px; }
.main-footer .widget li a { font-size:14px; font-weight:700; }
.main-footer .widget li:last-child { border-bottom:none; }
.main-footer .textwidget { font-size:13px; color:#7c86a2; margin-top:5px; }
ul#menu-menu-mvpl-1 li:last-child { padding-right:0; }
.main-footer .row [class*="col-"] { padding-right:10px; }
.main-footer .row { margin:0; }
.main-footer ul.sub-menu { display:none; }
.lower-foot { background:none; }
.lower-foot .wrap { padding: 20px 0 25px 0;  }
.lower-foot .widgets { padding-left:25px; }


#social-media-kids { display:none; }

/* search results */
.search.search-results span.cat-title {display: none;}
.search.search-results .listing-alt img {display: none;}
.search.search-results .listing-alt article .content { margin-left:3%; }
.search.search-results article .content a {font-size: 18px;font-family: "PT Sans", sans-serif;}

.search.search-results .listing-alt article .content div.read-more a {
    font-size: 14px; font-weight:normal;
    padding:  0;   
    background: #fff;
  color: #666;
    text-transform: none;
}
.page-id-15412 .main-heading { background:#fff; }
.page-id-15412 .row.builder { margin-bottom:20px; }
.page-id-15412 .cat-title {
	width:auto!important;
    position: absolute!important;
    top: 0!important;
    line-height: 25px!important;
    font-size: 12px!important;
    text-transform: uppercase!important;
    padding: 0 10px!important;
    margin-left: 7px!important;
    color: #fff!important;
    display: block!important;
    z-index: 1!important;
	float:none!important;
	margin-top:0!important; 
}
.main-pagination { padding-bottom:30px; }

body.page-id-16730 .cat-title {  margin-top:0!important; }
body.page-id-16730 .cat-title a { color:#fff!important; }
body.page-id-16730 .highlights h2:before { border-left: none!important; }
body.page-id-16730 .highlights h2 { font-size:19px!important; line-height:24px!important; padding-left:0!important;margin-top:9px;}
body.page-id-16730 .post-content h2 { margin-bottom:0!important; }
body.page-id-16730 .highlights h2 a { color:#201f44!important; }
body.page-id-16730 .highlights h2 a:hover { color:#3c3b74!important; }
body.page-id-16730 .post-content p { font-size:15px!important; }
body.page-id-16730 .listing .excerpt { margin-top:7px!important; }

@media screen and (max-width: 1200px) {
.no-sidebar .main-content { width: 100%;}
.row { margin-left:0; margin-right:0; }
.column, .row [class*="col-"] { padding-left: 15px; padding-right: 15px; }	
.main-featured .col-8 { padding:0!important; margin-bottom:0!important;}
}

@media screen and (max-width: 1128px) {
.navigation .menu li > a { padding: 0!important; font-size:12px!important;}
.navigation .menu li > a { margin: 0 10px!important; }
}

@media screen and (max-width: 1067px) {
#header-image { display:none; }

}

@media screen and (max-width: 970px) {
#news-events { padding-top:0; background:none; width:25%;}
#news-event-wrap { width:75%; }
.news-event-post { width: 30.7777777%; }
.news-event-post:last-child { margin-right: 0; }
#upcoming-events { display:none; }
.navigation .menu li > a { margin: 0 6px 0 7px!important; }
#column2-right { width:20.5%; }
#column2-left { width: 20.5%; }
}

@media screen and (max-width: 940px) {
.wrap > .row, .row {    margin-left: 0!important;  margin-right: 0!important; }
}

@media screen and (max-width: 900px) {
.navigation .menu li > a { font-size:11px!important;}
}

@media screen and (max-width: 890px) {
#column2-right { width:45%; margin-left:1%;}
#column2-left-mobile { display:block; width:52%; margin-right:2%; float:left; margin-top: 29px;}	
#column2-center { width: 67.5%; padding-right:0; }
#column2-left { width: 30.5%; }
.fd-content { margin: 0 8px; }
}

@media screen and (max-width: 825px) {
#address { font-size:12px; }
#search_box, #search_box2 { width: 130px; }

}
  
@media screen and (max-width: 799px) {
.main-head .title { margin-bottom: 0!important; margin-top: 5px!important; float:left!important; width:auto!important;}
.main-head .right { display:block; }
#header-right { float:right; }
#search, #address { display:none; }
.navigation .menu li > a { font-size:14px!important;}
.no-sidebar .main-content { width: 100%;}
.row { margin-left:0; margin-right:0; }
.column, .row [class*="col-"] { padding-left: 15px; padding-right: 15px; }
.navigation .menu li > a { padding: 0 20px!important; }
.navigation .menu > li:hover > a, .navigation .menu > .current-menu-item > a, 
.navigation .menu > .current-menu-parent > a, .navigation .mega-menu.links > li:hover,
.navigation .menu > .current-menu-ancestor > a {
border-bottom: 0!important;
background: none!important; 
}
.navigation .mega-menu.links .chevron {  margin-top: 0!important; padding:2px 0!important; line-height:25px!important;}
.sub-menu { margin-left:19px; }
}
  
@media screen and (max-width: 710px) {  
 #news-event-wrap { width:100%; }	
 #todays-events { display:none; }
 #todays-events-mobile { display:block; }
 .home-post-excerpt p { line-height:17px;}
}

@media screen and (max-width: 560px) { 
.social-media-header, .sm-title { display:none; }
#social-media { width:45px; padding-top:8px;}
#header-right { padding-right:10px; }
#column2-left { display:none; }	
#column2-center { float:left!important; width:100%; padding:0; }
ul.sc-tabs li a { padding: 5px 10px; }
.lower-foot .widgets { padding-left: 0!important; width:300px; margin:0 auto;}
}

@media screen and (max-width: 445px) {
.main-head .title { max-width:300px!important; width:300px!important;}	
}

@media screen and (max-width: 400px) { 
.main-featured .slider .caption { background: #283352!important;}
#featured-digital { background: #fff url('images/featured-digital3.jpg') top center no-repeat; }
#social-media { padding-top:0; }
#header-right { padding-right:0; height:116px;}
.main-head header { min-height: 116px; line-height: 116px; padding-bottom: 0; height:116px;}
}